## kernel-patch-ulog 2.4.7-4

=== debian/changelog ===
kernel-patch-ulog (2.4.7-4) unstable; urgency=low

  * Adopted package, changed maintainer (closes: #110241)
  * Updated (horribly outdated) standards version

 -- Pawel Wiecek <coven@debian.org>  Fri, 14 Sep 2001 12:52:03 +0200

kernel-patch-ulog (2.4.7-3) unstable; urgency=low

  * Orphaning it - QA->Maintainer. 

 -- Daniel Stone <daniel@sfarc.net>  Mon, 27 Aug 2001 19:46:57 +1000

kernel-patch-ulog (2.4.7-2) unstable; urgency=low

  * Remember include/linux/netfilter_ipv4 diffs. Damnit. 

 -- Daniel Stone <daniel@sfarc.net>  Sat,  4 Aug 2001 19:16:01 +1000

kernel-patch-ulog (2.4.7-1) unstable; urgency=low

  * Updated to 2.4.7.
  * Made Makefile and Config.in use less context. 

 -- Daniel Stone <daniel@sfarc.net>  Tue, 24 Jul 2001 23:17:01 +1000

kernel-patch-ulog (2.4.6-1) unstable; urgency=low

  * Updated to bring in line with 2.4.6. Elite. 

 -- Daniel Stone <daniel@sfarc.net>  Thu, 12 Jul 2001 22:54:40 +1000

kernel-patch-ulog (2.4.5-1) unstable; urgency=low

  * Patch against Herbert Xu's 2.4.5 now included.

 -- Daniel Stone <daniel@kabuki.openfridge.net>  Thu, 31 May 2001 18:12:09 +1000

kernel-patch-ulog (2.4.4-1) unstable; urgency=low

  * Initial release - prevents hacky crap in ulogd.

 -- Daniel Stone <daniel@kabuki.openfridge.net>  Sun,  20 May 2001 14:32:04 +1000
