=== debian/control ===
Source: kernel-patch-ulog
Section: devel
Priority: extra
Maintainer: Pawel Wiecek <coven@debian.org>
Standards-Version: 3.5.6
Build-depends: debhelper, dh-kpatches (>= 0.5)

Package: kernel-patch-ulog
Architecture: all
Depends: binutils-dev, bash (>= 2.0)
Suggests: kernel-source, kernel-package (>> 6.23)
Description: Netfilter userspace logging patch.
 This package contains a patch to the Linux kernel, which provides a
 Netlink method of logging packets (via the ULOG target) to a userspace
 daemon. This daemon is modular and very extensible, and plugins such as
 syslog emulation and logging to MySQL can and have been written.
 .
 This patch is only useful with the ulogd package, which is the userspace
 daemon which accepts and actually logs these packets.
 .
 ulog and ulogd work on all architectures - you also need the iptables
 package to control the rules to log packets. Sample ulog target - ulog
 and then drop all packets to port 6000:
 iptables -N ulogdrop
 iptables -A ulogdrop -j ULOG --ulog-nlgroup 32 --ulog-prefix "Dropping - X
 +packet"
 iptables -A ulogdrop -j DROP
 iptables -A INPUT -p tcp --dport 6000 -j ulogdrop
